/*
Theme Name: flash child
Template:  sparkling

*/
@import url(https://fonts.googleapis.com/css?family=Raleway);

body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child {
    border: 0px solid #dadada;
	font-family: 'Raleway', sans-serif;
}
#colophon {
    background-color: #185eaa;
    border-top: 1px solid #185eaa;
    padding: 10px 0;
}
.navbar.navbar-default {
    background-color: #fff;
    font-family: "Open Sans",serif;
    font-weight: 500;
    margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #555;
}
.navbar-default .navbar-nav > li > a {color: #2a272c;font-size: 24px;line-height: 40px;text-transform: uppercase;padding-top:40px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #185eaa;
	font-weight:bold;
	text-decoration:underline;
}
.navbar-nav > li {float: left;padding-left: 20px;padding-right:20px;font-family: 'Raleway', sans-serif;}
.navbar {border-radius: 0;}
.navbar {border: 0px solid transparent;}
.post-inner-content {padding: 0px 0px;}
.main-content-area {margin-bottom: 0px;margin-top: 10px;}
.page-content, .entry-content, .entry-summary {margin:-10px 0 0;}
.home-hero{margin-top:-350px;position:absolute;text-align:center;display:none;}
.home-hero p{font-size:45px;color:#fff;font-weight:normal;text-align:center;text-transform:uppercase;padding-left:120px;font-family: 'Raleway', sans-serif;}
.home-hero p span{color:#000;font-weight:normal;}
.home-btn{text-transform:uppercase;font-family: 'Raleway', sans-serif;}
.home-service p{font-size:25px;color:#000;font-weight:normal;text-align:center;font-family: 'Raleway', sans-serif;}
.home-box{background:#f2f2f2;min-height:212px;padding:15px;margin-top:10px;}

.home-box h3{font-size:25px;color:#308ed5;font-weight:normal;text-align:center;padding-top:20px;font-family: 'Raleway', sans-serif;}
.home-box p{font-size:20px;color:#2a272c;font-weight:normal;text-align:center;font-family: 'Raleway', sans-serif;}
.home-abt h3{color:#fff;font-size:25px;font-weight:normal;padding-top:30px;font-family: 'Raleway', sans-serif;}
.home-abt p{color:#fff;font-size:20px;font-weight:normal;font-family: 'Raleway', sans-serif;}
.home-abt-email p{color:#edd828 !important;font-size:25px;font-weight:normal;padding-bottom:12px;font-family: 'Raleway', sans-serif;}
.home-abt-email a{color:#edd828 !important;}

.home-sevice ul li{color:#010d27;font-size:30px;font-weight:normal;padding:20px 0px;border-bottom: 0px solid #f2f2f2;font-family: 'Raleway', sans-serif;}
.home-sevice li:before{color:#185eaa;content: "• ";}
.service-title-height{min-height:420px;}
.service-title-height-second{min-height:360px}
.service-title-border{border-bottom:2px solid #185eaa;}
.service-title h3{color:#185eaa;font-size:25px;font-weight:normal;font-family: 'Raleway', sans-serif;}
.service-title p{color:#000;font-size:20px;font-weight:normal;text-align:justify;font-family: 'Raleway', sans-serif;}

.contact-us-title h3{color:#fff;font-size:24px;font-weight:bold;text-align:center;padding-top:30px;font-family: 'Raleway', sans-serif;}
.contact-us-title p{color:#fff;font-size:22px;font-weight:normal;text-align:center;padding-top:10px;font-family: 'Raleway', sans-serif;}
.contact-us-number p{color:#ffd802;font-size:22px;font-weight:bold;text-align:center;padding:20px 0px;font-family: 'Raleway', sans-serif;}
.contact-us-number a{color:#ffd802;}

.about-us-top{padding-top:50px;}
.about-us-top h3{font-size:22px;color:#fff;font-family: 'Raleway', sans-serif;}
.about-us-top p{font-size:22px;color:#fff;font-family: 'Raleway', sans-serif;}

.about-us-second h3{font-size:22px;color:#fff;font-family: 'Raleway', sans-serif;}
.about-us-second p{font-size:22px;color:#fff;font-family: 'Raleway', sans-serif;}

.about-us-third h3{font-size:30px;color:#253c80;padding-top:20px;font-family: 'Raleway', sans-serif;}
.about-us-third p{font-size:22px;color:#253c80;font-family: 'Raleway', sans-serif;}

.about-us-four h3{font-size:18px;color:#545c71;font-family: 'Raleway', sans-serif;}
.about-us-four p{font-size:18px;color:#545c71;font-family: 'Raleway', sans-serif;}

.about-us-bottom h3{font-size:18px;color:#fff;font-weight:bold;font-family: 'Raleway', sans-serif;}
.about-us-bottom p{font-size:18px;color:#fff;font-family: 'Raleway', sans-serif;}

.email-us{text-align:center;font-size:22px;padding-top:10px;color:#545c71;font-family: 'Raleway', sans-serif;}
.email-us a{color:#545c71}
.call-us{text-align:center;font-size:20px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa}
.footer-nav.nav {float: none;margin-bottom: 2px;font-family: 'Raleway', sans-serif;}
.copyright {margin-top: 35px;}
#responsive-menu .responsive-menu {padding-top: 60px;}
.RMOpened{opacity:0.6 !important}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea {
border: 1px solid #e8e8e8;border-radius: 3px;background:#f1f1f1;color: #666;width: 100%; padding: 10px 5px;}
.btn-default {background-color: #185eaa;border-color: #083769;color: #fff;border-bottom:3px solid #083769;font-size:20px;font-weight:bold;padding:10px 25px;}
.contact-us-form{color:#185eaa;font-size:24px;padding:10px 15px;}
.contact-us-email h3{color:#000;font-size:31px;padding:10px 0px;font-weight:bold}
.aboutus-right .so-widget-image{margin-left:2.5%;}
#pgc-21-0-0, #pgc-21-1-0, #pgc-21-2-0 {
    margin-bottom: 0px !important;
}
.about-us-top p{text-align:center;font-family: 'Raleway', sans-serif; }
.about-us-second h3{text-align:center;font-family: 'Raleway', sans-serif;}
.about-us-second p{text-align:center;font-family: 'Raleway', sans-serif;}
#bg {height: 14%;left: -27%;position: relative;top: 0;width: 153.6%;}
#bg img {position: relative; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%;min-height: 20%;}

@media (max-width:490px){
.navbar-nav > li {float: none !important;padding-left: 2px;}	
.home-hero{margin-top:-170px !important;position:absolute;text-align:center;display:none;}
.home-hero p{font-size:26px !important;color:#fff;font-weight:normal;text-align:center;text-transform:uppercase;padding-left:0px !important;}	
}

@media (max-width:680px){
.email-us{text-align:center !important;font-size:18px;padding-top:10px;color:#545c71}
.email-us a{color:#545c71}
.call-us{text-align:center !important;font-size:20px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa} 
.what-we-do-left .so-widget-image {display: none !important ;height: auto;margin-left: -14px;margin-top: -96px;}
.hero-service{display:none !important}
}
@media (max-width:767.9px){
.what-we-do-left .so-widget-image {display: none !important ;height: auto;margin-left: -14px;margin-top: -96px;}
.call-us{text-align:center !important}
.email-us{text-align:center !important}
#logo img { max-width: 40% !important;}
.aboutus-right .so-widget-image{margin-left:0%;}
.about-us-top p{text-align:center; font-size: 22px;}
.about-us-second h3{text-align:center; font-size: 22px;}
.about-us-second p{text-align:center; font-size: 22px;}

}
@media (max-width:980px){
.email-us{text-align:center;font-size:18px;padding-top:10px;color:#545c71}
.email-us a{color:#545c71}
.call-us{text-align:center;font-size:20px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa} 
#logo img{max-width:75%}
.navbar-nav > li {float: left;padding-left: 2px;}
.navbar-default .navbar-nav > li > a {color: #2a272c;font-size:17px;line-height: 40px;text-transform: uppercase;padding-top:40px;}	
.home-hero{margin-top:-250px !important;position:absolute;text-align:center;}
.home-hero p{font-size:34px !important;color:#fff;font-weight:normal;text-align:center;text-transform:uppercase;padding-left:60px;display:block;}	
.home-abt h3{color:#fff;font-size:25px;font-weight:normal;padding-top:20px}
.home-abt p{color:#fff;font-size:20px;font-weight:normal;line-height:22px}
.home-sevice ul li{color:#010d27;font-size:21px;font-weight:normal;padding:10px 0px;border-bottom: 0px solid #f2f2f2;margin-top:10px;}
.what-we-do-left .so-widget-image {display: block ;height: auto;margin-left: -14px;margin-top: -96px;}
.hero-service{display:block}
.about-us-top h3{font-size:30px;color:#fff;}
.about-us-top p{font-size:30px;color:#fff;}

.about-us-second h3{font-size:30px;color:#fff;}
.about-us-second p{font-size:30px;color:#fff;}
}
@media (max-width:1024px){
.email-us{text-align:left;font-size:18px;padding-top:10px;color:#545c71}
.email-us a{color:#545c71}
.call-us{text-align:left;font-size:18px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa} 
.navbar-default .navbar-nav > li > a {color: #2a272c;font-size: 24px;line-height: 40px;padding-top: 18px;text-transform: uppercase;}
.navbar-nav > li {float: left;padding-left: 7px;padding-right: 7px;}
.home-abt p {padding:0px 20px;}
.home-abt h3 {padding:0px 20px;}
.what-we-do-left .so-widget-image {display: block;height: auto;margin-left: -14px;margin-top: -52px;}
.hero-service{display:block}
}

@media only screen and (min-width : 1200px) {
.email-us{text-align:center;font-size:18px;padding-top:10px;color:#545c71}
.email-us a{color:#545c71}
.call-us{text-align:center;font-size:20px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa} 
#logo img{max-width:75%}
.navbar-nav > li {float: left;padding-left: 60px;padding-right:20px}
.navbar-default .navbar-nav > li > a {color: #2a272c;font-size:22px;line-height: 40px;text-transform: uppercase;padding-top:10px;}		
.home-hero{margin-top:-380px !important;position:absolute;text-align:center;display:block;}
.home-hero p{font-size:42px !important;color:#fff;font-weight:normal;text-align:center;text-transform:uppercase;padding-left:290px !important;}	
.what-we-do-left .so-widget-image {display: block;height: auto;margin-left: -14px;margin-top: -66px;}
.hero-service{display:block}
}

@media only screen and (min-width : 1400px) {
.email-us{text-align:center;font-size:20px;padding-top:10px;color:#545c71}
.email-us a{color:#545c71}
.call-us{text-align:center;font-size:22px;padding-top:10px;color:#185eaa}
.call-us a{color:#185eaa;font-weight:bold;} 
#logo img{max-width:75%}
.navbar-nav > li {float: left;padding-left: 50px;}
.navbar-default .navbar-nav > li > a {color: #2a272c;font-size:24px;line-height: 40px;text-transform: uppercase;padding-top:10px;}			
.home-hero{margin-top:-650px !important;position:absolute;text-align:center;display:block;}
.home-hero p{font-size:63px !important;color:#fff;font-weight:normal;text-align:center;text-transform:uppercase;padding-left:50px !important;}
.home-hero p span{color:#000;font-weight:normal;}	

.about-us-top{padding-top:50px;}
.about-us-top h3{font-size:45px;color:#fff; }
.about-us-top p{font-size:45px;color:#fff;padding-top: 166px;}

.about-us-second h3{font-size:35px;color:#fff;}
.about-us-second p{font-size:45px;color:#fff;}

.about-us-third h3{font-size:35px;color:#253c80;padding-top:20px;}
.about-us-third p{font-size:24px;color:#253c80;}

.about-us-four h3{font-size:22px;color:#545c71;}
.about-us-four p{font-size:22px;color:#545c71;}

.about-us-bottom h3{font-size:22px;color:#fff;}
.about-us-bottom p{font-size:22px;color:#fff;}

.contact-us-title h3{color:#fff;font-size:39px;font-weight:bold;text-align:center;padding-top:30px;}
.contact-us-title p{color:#fff;font-size:30px;font-weight:normal;text-align:center;padding-top:10px;}
.contact-us-number p{color:#ffd802;font-size:39px;font-weight:bold;text-align:center;padding:20px 0px;}
.contact-us-number a{color:#ffd802;}
.what-we-do-left .so-widget-image {display: block;height: auto;margin-left: -14px;margin-top: -96px;}
.hero-service{display:block}
}
.service-bttn .ow-button-base a{
-moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none;
    background: transparent !important;
    border-color: none !important;
    border-image: none !important;
    border-radius: 0px !important;
    border-style: solid;
    border-width: 0px !important;
    box-shadow: none !important;
    box-sizing: border-box;
    color: #185eaa !important;
    font-size: 1.5em;
    padding: 0 !important;
text-shadow: none !important;}
.al-service p{font-size:18px;font-family: 'Raleway', sans-serif;font-weight:normal}
.post-inner-content{border:0px;}
.entry-title {color: #185eaa;font-size: 22px;margin-bottom: 30px;margin-top: 40px;font-family: 'Raleway', sans-serif;}
#menu-service{padding:30px 0px 30px 20px;font-family: 'Raleway', sans-serif;}
#menu-service li {list-style:none!important;font-size:20px;color:#fff;padding:10px 0px;font-family: 'Raleway', sans-serif;}
#menu-service li a{font-size:20px;color:#fff;font-family: 'Raleway', sans-serif;}
#menu-service .current-menu-item{border-right:8px solid #0b3c70;font-family: 'Raleway', sans-serif;}
#menu-service .current-menu-item a{color:#ffe400 !important;font-family: 'Raleway', sans-serif;}
#pg-26-0, #pg-26-1, #pl-26 .panel-grid-cell .so-panel {margin-bottom: 0px !important;}
.dropdown-menu {font-size: 18px  !important;font-family: 'Raleway', sans-serif !important;}
.dropdown-menu > li > a {padding: 9px 20px !important;}
.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {color: #185eaa;}